/* You can add global styles to this file, and also import other style files */
@import url('vars.css');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Comic Sans MS", sans-serif;
  font-style: normal;
  font-size: var(--middle);
  font-weight: 400;
}

body {
  margin: 0;
  padding: 0;
}
